/* BASED ELEMENTS */
body      { margin:0; padding:0; background: #ffffff; color:#444444; }
table     { border-collapse: collapse;}
td        { vertical-align:top; padding: 0 }

a img     { border:0;}
img.block { display:block; }
img.1x1   { width:1px; height:1px; border:0; visibility:hidden; display:block }

a:link, a:visited { color:#5656e5; }
a:hover  { text-decoration:underline; color:#900; }
a:active { text-decoration:underline; color:#c00; }

caption {margin:0; padding:0; text-align:left; font-weight:600;}

.alerts{
	display:block;
	background-image:url(http://www.media.nakanune.ru/images/exclaim.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:50px;
	margin:300px;
}

label     { cursor:pointer; cursor:hand; }
.hand     { cursor:pointer; cursor:hand; }

body, table, td, div, p { font-family: Arial, Tahoma,Verdana,Helvetica, sans-serif; }

form   { padding:0; margin:0;}
ul, ol { margin:1em 0; padding: 0 0 0 2em;}
dd     { margin:0; padding-left:2em;}
li, dt { margin: 0.3em 0;}
ul     { list-style: disc;}
ul li ul { margin:0; list-style:circle;}
ul li ul li ul  {margin:0; list-style:square;}

blockquote { margin: 1em 2em; padding: 0 }

map {display:block; margin:0; padding:0;} 

input,
textarea { box-sizing: border-box; -moz-box-sizing: border-box; }

hr   { height:1px; border:0; color:#aaaaaa; background:#aaaaaa }
b    { font-weight:bold }

h1, h2, h3, h4, h5, h6 { padding:0; margin:1em 0; color:#000; }
h6 { font-size: 70% }
 

.invisible  { display:none; }
.visible    { display:normal; }

.bottom     { vertical-align:bottom; }
.middle     { vertical-align:middle; }
.center     { text-align:center; }
.right      { text-align:right; }
.nowrap     { white-space:nowrap; }
.w100       { width:100%; }
.w50        { width:50%; }
.clear      { clear:both; display:block; }

/* ADDITIONAL */
table.set td  { border:1px #444444 dashed; } 
.set          { border:1px #000000 dashed; }

/**/
.type-phone { white-space: nowrap }
.type-phone span { position: relative; top: -0.1em }
span.hang-quote  { margin-left: -1ex; }

.clearer { clear: both; height: 1px; display: block; font-size: 1px; line-height: 1px; margin-bottom: -1px; }

/* redefine % and min px by defining in container class */


.min-width { width: 100%; min-width: 1000px; background-color: #fff; }
* html .mw-in { border-left: 1000px solid #fff; }
* html .mw-container { margin-left: -1000px; position: relative; }
* html .mw-content   { padding-left: 40px }
* html .mw-in,
* html .mw-container,
* html .mw-content { height: 1px; }

.st-img {
float:left;
margin:7px;
}


/**/
/*
     FILE ARCHIVED ON 14:15:30 Aug 30, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:25:39 Nov 01, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 45.82 (3)
  esindex: 0.005
  captures_list: 65.562
  CDXLines.iter: 15.708 (3)
  PetaboxLoader3.datanode: 67.62 (5)
  exclusion.robots: 0.158
  exclusion.robots.policy: 0.149
  RedisCDXSource: 0.484
  PetaboxLoader3.resolve: 58.65 (2)
  load_resource: 122.756
*/